Google+

miércoles, 15 de enero de 2014

Usar Apache httpd con Graylog2 0.20


Con la reciente llegada de la versión 0.20 de Graylog2, al igual que la anterior, no es necesario usar el servidor web. En lo personal, prefiero usarlo por que me siento más cómodo y puedo manejar mejor la configuración. Lo que haremos será usar el módulo mod_proxy de Apache para este menester.